# `die`

> Terminate murex with an exit number of 1 (deprecated)

## Description

Terminate Murex with an exit number of 1.

> This builtin has now been deprecated. The same behaviour can be achieved via
> `exit 1`

## Usage

```
die
```

## Examples

```
» die
```

## See Also

* [Exit Block (`break`)](../commands/break.md):
  Terminate execution of a block within your processes scope
* [Exit Murex (`exit`)](../commands/exit.md):
  Exit murex
* [Null (`null`)](../commands/devnull.md):
  null function. Similar to /dev/null

<hr/>

This document was generated from [builtins/core/typemgmt/types_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/typemgmt/types_doc.yaml).